Shin

PHP5 on Snow Leopard

Using PHP5 under Mac OS X 10.6 (Snow Leopard) was a bit of a pain thusfar, because you’re limited to either using the built in PHP5 or building it from scratch. The latter being not for the faint of heart and the first not being ideal either. Although the built in PHP5 is a big improvement over the one supplied with 10.5, it still is lacking some rather standard and useful libraries. With 10.5 this was easily remedied by installing Entropy’s PHP5 package, but that hasn’t been updated for 10.6 and it doesn’t look like it will any time soon.
Luckily someone stepped in to fill the void and built his own using Entropy’s build scripts. So you sort of get the Entropy build, except it works.
So thank you very much Taracque, and for the rest of you; go download it here:
http://taracque.hu/php5/

Comments

Comments are closed.

Work in progress... not home!
Trying to get all/most of the new code working before I start on the eyecandy.